.navbar {
    background-color: white;
}

#navbartext {
    padding-left: 4rem;
    font-size: 30px;
    font-family: 'Poppins', sans-serif;
    font-weight: 600;
}

.navbar .btn{
    background-color: #2cc4b0;
    border-color: #2cc4b0;
}

.navbar ul {
    padding-right: 4rem;
}

.navbar ul li {
    padding-right: 1rem;
}

.navbar ul li a {
    font-family: 'Poppins', sans-serif;
    font-size: 18px;
}

.nav-link:hover {
    font-weight: 600;
}

.avatar {
    width: 100px;
    margin-bottom: 20px;
    margin-left: 35%;
}

.container {
    width: 25%;
    margin-top: 5%;
    box-shadow:0 5px 20px rgba(0,0, 0, 0.1);
    padding: 30px;
    font-family: 'Poppins', sans-serif;
}

.container .btn {
    padding-left: 30px;
    padding-right: 30px;
    margin-left: 35%;
}

.btn {
    background-color: #2cc4b0;
    border-color: #2cc4b0;
}

.btn:hover {
    background-color: #18b39e;
}

.sign_up {
    margin-top: 30px;
}

.sign_up a {
    text-decoration: none;
}

.copyright {
    background-color: rgb(53, 53, 53);
    height: 100px;
}

.copyright p {
    font-family: 'Poppins', sans-serif;
    padding-top: 2rem;
    padding-left: 2rem;
    color: rgb(145, 143, 143);
}